You are here

Shopify PHP Client ZendFramework Adapter Comments

This client can be utilized as an adapter for using the Shopify API with the ZendFramework version 2. The client requires PHP 5.3 for use. This is a community maintained library authored by Matthew Peterson and open sourced on GitHub. The client is endorsed for use on the Shopify API developer documentation's list of 3rd party libraries.